TAAS - Feature #180

Visa Voucher Search
04/08/2023 10:11 AM - Junaid M

Status: Reopen Bugs Testing Done Start date: 06/21/2023
Priority: Normal Due date:

Assignee: Sreeranjini T % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Visa Voucher Search

Description

Coding Visa Voucher Search

History

#1 - 04/13/2023 11:37 AM - Junaid M

- Tracker changed from Bug to Feature

#2 - 06/21/2023 09:46 AM - Junaid M

- Assignee changed from Junaid M to Amal Pious

#3 - 06/21/2023 11:28 AM - Amal Pious

- Status changed from New to Coding Started

- Start date changed from 04/08/2023 to 06/21/2023
- % Done changed from 0 to 40

#4 - 06/22/2023 05:57 PM - Amal Pious
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#5 - 07/14/2023 05:50 PM - unnikannan S
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED

1.Add Filter Eraser In Grid

2.Drop Down Bar Missing From Status And Branch
3.Staus Bar Showing Numbers Only Not Details
4.Enable Only One Edit Mode

5.Add Profile In Bracket of Sub Customer

6.Customer Vise Search Not Possible

7.Same Visa Canceling Shows Multiple Times
8.Remove Direct Void From Status

9.Cant Search By Pax Name

10.Not Disappearing Data While Select The Option In Grid while Reset
11.Remove Alphabets From Grid While Search In Grid

#6 - 08/19/2023 09:49 AM - Amal Pious
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#7 - 08/19/2023 05:09 PM - Seema Mathew
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from unnikannan S to Seema Mathew

ISSUE FOUNDED-

1. DELETED FILES NOT CLEAR FROM THE DATA BASE.

#8 - 08/23/2023 09:46 AM - Amal Pious
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#9 - 08/23/2023 06:11 PM - unnikannan S
TESTED OK

#10 - 11/01/2023 01:56 PM - Seema Mathew
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED****

1.MISSING DATA IN PRINT

#11 - 11/14/2023 09:46 AM - Junaid M

- Assignee changed from Amal Pious to Shahil Haris

#12 - 11/14/2023 05:35 PM - Shahil Haris
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#13 - 11/15/2023 12:39 PM - Seema Mathew
TESTING DONE

#14 - 11/15/2023 12:41 PM - Seema Mathew
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

#15 - 11/15/2023 04:26 PM - unnikannan S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#16 - 11/20/2023 06:02 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Seema Mathew to unnikannan S

ISSUE FOUNDED

1.NO DATA IN VOUCHERS WHILE CHOOSING EDIT MODE

#17 - 11/21/2023 02:26 PM - Shahil Haris
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#18 - 11/22/2023 09:59 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED
1.SHOW DATA OF VOUCHERS WHILE CHOOSING DOC NO
#19 - 11/22/2023 12:10 PM - Shahil Haris

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#20 - 11/30/2023 10:40 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.SHOW DATA OF CANCELED VOUCHERS WHILE RE-DIRECTING TO CANCEL MODULES

#21 - 11/30/2023 06:16 PM - Shahil Haris
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#22 - 11/30/2023 06:26 PM - unnikannan S
TESTING DONE

#23 - 01/11/2024 05:35 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.ADD PER PAGE LIMIT 20 FOR PAGINATION

#24 - 01/11/2024 06:21 PM - Junaid M
- Assignee changed from Shahil Haris to Athul P

#25 - 01/12/2024 10:09 AM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#26 - 03/19/2024 02:15 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.SHOW ISSUED VOUCHERS
2.CONNECT RE-DIRECTION

#27 - 03/19/2024 02:38 PM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#28 - 07/17/2024 03:19 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND:
1. FILE NO: SHOULD BE IN UPPERCASE

#29 - 07/18/2024 05:29 PM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#30 - 09/30/2024 09:05 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

#31 - 10/02/2024 10:31 AM - Anonymous

- Assignee changed from Athul P to Sreeranjini T

#32 - 11/11/2024 02:57 PM - Arathy PS
- Status changed from Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1. If from date is entered the to date field should automatically show current date (if only entered from date is before current date)

#33 - 11/13/2024 09:51 AM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#34 - 11/14/2024 12:06 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

1) IF FROM DATE IS SET TO TODAYS DATE SET TODATE TODAYS DATE

#35 - 11/14/2024 12:55 PM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#36 - 11/20/2024 04:39 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#37 - 11/26/2024 03:18 PM - Theja Ponon
ISSUE FOUND

1)VISA VOUCHER FROM VOUCHER STOCK ARE NOT LOAD IN VISA VOUCHER SEARCH

#38 - 11/26/2024 03:21 PM - Theja Ponon
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

#39 - 11/27/2024 03:16 PM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#40 - 11/28/2024 02:26 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90
